/*
Theme Name: lightning-child
Theme URI: 
Description: Lightning G3 の子テーマ
Author: Your Name
Author URI: 
Template: lightning
Version: 1.0.0
*/
/* ここに独自のCSSを記述 */

/* =======================================
   ヘッダー
   ======================================= */

.device-mobile .global-nav-list>li {
	padding: 14px 1em;
}

.device-mobile .global-nav-list>li .global-nav-name {
	font-size: 14px;
}

/* お問い合わせボタン・whatsappボタン */
#menu-item-182, #menu-item-194 {
	position: relative;
}

#menu-item-182 a, #menu-item-194 a, #menu-item-566-ja a, #menu-item-566-id a, #menu-item-572-ja a, #menu-item-572-id a {
	color: #a1a0a0;
	display: block;
}

#menu-item-62, #menu-item-147, #menu-item-314, #menu-item-192 {
	width: 9em;
	background-color: #4481eb;
}

#menu-item-62, #menu-item-314 {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 8px 0 0;
}

#menu-item-147, #menu-item-192 {
	background-color: #129f46;
}

#menu-item-62 a, #menu-item-147 a, #menu-item-314 a, #menu-item-192 a {
	color: #fff;
}

#menu-item-62:hover, #menu-item-147:hover, #menu-item-314:hover, #menu-item-192:hover,
#property-whatsapp-bar .btn-success:hover, .property-contact-info .btn-success:hover {
	filter: brightness(1.1) saturate(2);
}

#menu-item-62 a, #menu-item-314 a, #menu-item-192 a, #menu-item-147 a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
	border-bottom: initial;
}

/* お問合せの封筒アイコン */
#menu-item-62 a::before, #menu-item-314 a::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0e0";
	padding-right: 5px;
	display: inline-block;
}

/* WhatsAppの電話アイコン */
#menu-item-147 a::before, #menu-item-192 a::before {
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	font-size: 18px;
	content: "\f232";
	margin-right: 5px;
}


#menu-item-182 .acc-btn, #menu-item-194 .acc-btn {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	background: #fff;
	border: none;
	cursor: pointer;
	z-index: 2;
}

#menu-item-194>a {
	position: relative;
	z-index: 1;
}

.header_scrolled #menu-item-62, .header_scrolled #menu-item-147, .header_scrolled #menu-item-182, .header_scrolled #menu-item-314, .header_scrolled #menu-item-192 {
	border-radius: 0;
}

.global-nav-list>li#menu-item-62:before, .global-nav-list>li#menu-item-147:before,
.global-nav-list>li#menu-item-314:before, .global-nav-list>li#menu-item-192:before,
.global-nav-list>li#menu-item-182:before, .global-nav-list>li#menu-item-194:before {
	border: none;
}

.global-nav-list>li>ul.sub-menu {
	background-color: #ffffff;
	color: #333;
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 10px !important;
	border-radius: 4px;
}

.device-mobile .global-nav-list>li>ul.sub-menu {
	margin-top: 30px !important;
}

.global-nav-list>li.menu-item-has-children::after {
	bottom: -10px !important;
	border-bottom-color: #ccc;
}

/* =======================================
		共通 
======================================= */
h2:where(:not(.wp-block-post-title)) {
	display: inline-block;
}

.mainSection-title, .page-id-50 .page-header h1, .page-id-311 .page-header h1,
.blog .page-header h1, .single-post .page-header .page-header-title,
.privacy-policy .page-header h1, .page-id-595 .page-header h1,.page-id-598 .page-header h1 {
	position: relative;
	overflow: hidden;
	padding-top: 10px;
	border-top: none !important;
}

.mainSection-title::before, .page-id-50 .page-header h1::before, .blog .page-header h1::before,
.page-id-311 .page-header h1::before, .single-post .page-header .page-header-title::before,
.privacy-policy .page-header h1::before, .page-id-595 .page-header h1::before, .page-id-598 .page-header h1::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 3px;
	background: linear-gradient(to right, #DAA521, #E3B419, #EDC211, #F0CC44, #FFDF00, #FFF9E6);
	z-index: 10;
}

.btn {
	margin: 0 auto;
	background-color: #fff;
	border-color: #4481eb;
	color: #4481eb;
	width: fit-content;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
}

.btn:hover {
	background-color: #4481eb;
	border-color: #4481eb;
	color: #fff !important;
	filter: none;
}

/* =======================================
		TOPページ 
	 ======================================= */

/* MV  */
/* ---------------------------------------------------- */
h3.ltg-slide-text-title,.ltg-slide-text-caption {
	text-shadow: 0 0 6px #000000 !important;
}

/* 物件情報  */
/* ---------------------------------------------------- */
.propertyListUnit .row {
	display: flex !important;
	flex-wrap: wrap !important;
	margin-left: -10px !important;
	margin-right: -10px !important;
	width: calc(100% + 20px) !important;
	gap: 0 !important;
}

.propertyListUnit .col-md-4 {
	flex: 0 0 33.333% !important;
	max-width: 33.333% !important;
	min-width: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin-bottom: 20px !important;
	box-sizing: border-box !important;
}


.propertyListUnit .postList_item_img {
	height: 240px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
}

.propertyListUnit .postList_item_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

h3.postList_title {
	font-size: 1.18rem;
	margin: 0.5rem 0;
}

.col-md-4 {
	margin-bottom: 20px;
}

.postList_text {
	margin-bottom: 0;
}

.price {
	font-size: 1.2rem;
	font-weight: bold;
}

.place, .bedroom, .bathroom, .parking, .jogging,
.bank, .pool, .shopping, .minimarket, .hospital,
.city, .school, .road, .highway, .security, .businesscenter,
.bebasbanjir, .park, .fitness, .bike, .vehicle_entry, .chapel,
.onegate, .soccer, .basketball, .kidsplayground {
	line-height: 20px;
}

.place::before, .bedroom::before, .bathroom::before,
.parking::before, .jogging::before, .bank::before,
.pool::before, .shopping::before, .minimarket::before,
.hospital::before, .city::before, .school::before,
.road::before, .security::before, .businesscenter::before,
.bebasbanjir::before, .park::before, .fitness::before,
.bike::before, .vehicle_entry::before, .chapel::before,
.onegate::before, .soccer::before, .basketball::before,
.kidsplayground::before, .highway::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin-right: 5px;
	background-image: url('img/icon_place.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center left;
	vertical-align: middle;
}

.bedroom::before {
	background-image: url('img/icon_bedroom.png');
}

.bathroom::before {
	background-image: url('img/icon_bathroom.png');
}

.parking::before {
	background-image: url('img/icon_parking.png');
}

.jogging::before {
	background-image: url('img/icon_jogging.png');
}

.bank::before {
	background-image: url('img/icon_bank.png');
}

.pool::before {
	background-image: url('img/icon_pool.png');
}

.shopping::before {
	background-image: url('img/icon_shopping.png');
}

.minimarket::before {
	background-image: url('img/icon_minimarket.png');
}

.hospital::before {
	background-image: url('img/icon_hospital.png');
}

.city::before {
	background-image: url('img/icon_city.png');
}

.businesscenter::before {
	background-image: url('img/icon_businesscenter.png');
}

.school::before {
	background-image: url('img/icon_school.png');
}

.road::before {
	background-image: url('img/icon_road.png');
}

.highway::before {
	background-image: url('img/icon_highway.png');
}

.security::before {
	background-image: url('img/icon_security.png');
}

.park::before {
	background-image: url('img/icon_park.png');
}

.fitness::before {
	background-image: url('img/icon_fitness.png');
}

.bike::before {
	background-image: url('img/icon_bike.png');
}

.vehicle_entry::before {
	background-image: url('img/icon_vehicle_entry.png');
}

.chapel::before {
	background-image: url('img/icon_chapel.png');
}

.onegate::before {
	background-image: url('img/icon_onegate.png');
}

.soccer::before {
	background-image: url('img/icon_soccer.png');
}

.basketball::before {
	background-image: url('img/icon_basketball.png');
}

.kidsplayground::before {
	background-image: url('img/icon_kidsplayground.png');
}

.bebasbanjir::before {
	background-image: url('img/icon_bebasbanjir.png');
}

.property-icons-row {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	align-items: center;
	margin: 5px 0;
	flex-wrap: wrap;
	border-bottom: 1px solid var(--vk-color-border);
}

.property-icon {
	margin: 0;
	padding: 3px 10px 3px 0;
	border-radius: 4px;
	font-size: 0.9em;
}

.property-area-info {
	display: flex;
	gap: 10px;
	margin-bottom: 0.5rem;

}

/* WhatsAppボタンのコンテナ */
.whatsapp-button-container {
	margin-top: 15px;
	margin-bottom: 10px;
}

.whatsapp-btn {
	background-color: #129f46;
	border-color: #fff;
	color: #fff;
	width: 100%;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
}

.whatsapp-btn .fa-whatsapp {
	font-family: 'Font Awesome 5 Brands' !important;
	margin-right: 8px;
	font-size: 1.2em;
	display: inline-block !important;
}

.whatsapp-btn:hover {
	background-color: #fff;
	border-color: #129f46;
	color: #129f46 !important;
}

/* SOLD OUT設定 */
.postList_item_img {
	position: relative;
	overflow: hidden;
}

/* SOLD OUTタブ */
.sold-out-badge {
	width: 100px;
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: #800020;
	color: #ffffff;
	padding: 5px 10px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	border-radius: 20px;
	z-index: 10;
}

/* 売却済みオーバーレイのスタイル */
.postList_item_img.is-sold-out::before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 5;
}

.postList_item_img.is-sold-out:hover img {
	opacity: 1;
	transform: scale(1.0);
}

.sold-out-badge {
	z-index: 10;
}



/* 会社概要  */
/* ---------------------------------------------------- */
.is-style-vk-group-shadow {
	box-shadow: 0 4px 25px rgba(0, 0, 0, 0.05) !important;
}


/* お知らせ */
/* ---------------------------------------------------- */
.info-top {
	text-align: center;
}

.hubungi-btn a.wp-block-button__link::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0e0";
	margin-right: 8px;
	vertical-align: middle;
}

.app-btn a.wp-block-button__link::before {
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	content: "\f232";
	margin-right: 8px;
	vertical-align: middle;
}

/* =======================================
		 フッター
======================================= */
.site-footer-copyright p:nth-child(2) {
	display: none;
}

.footer-btn .wp-block-button__link {
	background-color: #4481eb;
	border-color: #fff;
	color: #fff;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.footer-btn .wp-block-button__link::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f0e0";
	margin-right: 8px;
	vertical-align: middle;
}

.footer-whatsapp-btn .wp-block-button__link {
	background-color: #129f46;
}

.footer-whatsapp-btn .wp-block-button__link::before {
	font-family: "Font Awesome 5 Brands";
	font-weight: 400;
	content: "\f232";
	margin-right: 8px;
	vertical-align: middle;
}

/* reCAPTCHA */
.grecaptcha-badge {
	bottom: 95px !important;
}

/* =======================================
		 ハンバーガーメニュー
======================================= */
block-12
/* ===================================================================
   下層ページ
   =================================================================== */

/* 下層：共通 */
/* ---------------------------------------------------- */
.privacy-policy .page-header,.page-id-595 .page-header,.page-id-598 .page-header {
	background-color: initial !important;
	color: #333333 !important;
	min-height: 10rem !important;
}

.privacy-policy .page-header .page-header-title, .page-id-595 .page-header h1,.page-id-598 .page-header h1 {
	display: inline-block !important;
}

.single-post .page-header,.page-id-311 .page-header,.page-id-50 .page-header,.blog .page-header {
    background-color: transparent !important;
    color: #333333 !important;
    min-height: 10rem !important;
}

.single-post .page-header .page-header-title,.page-id-311 .page-header h1,.page-id-50 .page-header h1,.blog .page-header h1 {
    display: inline-block !important;
}

/* 下層：物件一覧ページ */
/* ---------------------------------------------------- */
.post-type-archive-property {
	.vk_post_title.media-title {
		display: none !important;
	}

	.vk_post_date.media-date.published {
		display: none !important;
	}

	.vk_post_excerpt.media-text {
		display: none !important;
	}

	.property-archive-data {
		display: block !important;
	}

	.property-archive-data .vk_post_title.media-title {
		display: block !important;
	}
}

.post-type-archive-property .page-header, .post-type-archive-property .vk_post_btn Outer {
	display: none;
}

#property-whatsapp-bar .card {
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 16px rgba(11, 17, 52, .2);
	background-color: #ffffff;
	padding: 20px;
	margin: 0;
}

#property-whatsapp-bar .card h2 {
	font-size: 1.2rem;
}

#property-whatsapp-bar .btn-success {
	background-color: #129f46;
	border-color: #129f46;
	color: white;
	font-weight: bold;
	font-size: 1.1rem;
	padding: 10px 0;
	border-radius: 6px;
}

body.post-type-archive-property .vk_post_btnOuter a.vk_post_btn {
	width: fit-content;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	background-color: #4481eb;
	border-color: #4481eb;
	color: #fff;
	font-weight: bold;
	padding: 5px 5.2rem;
	font-size: 1rem;
	line-height: 1.5;
}

body.post-type-archive-property .vk_post_btnOuter a.vk_post_btn:hover {
	background-color: #fff;
	border-color: #4481eb;
	color: #4481eb !important;
}

body.post-type-archive-property .postList_text p {
	margin-bottom: 18px;
}

/* サイドバー追従お問い合わせ */
.property-contact-info .card {
	border: none;
	border-radius: 10px;
	box-shadow: 0 4px 16px rgba(11, 17, 52, .2);
	padding: 20px !important;
	margin: 10px;
	background-color: #ffffff;
}

.property-contact-info h2 {
	font-size: 1.8rem;
	color: #333333;
	margin-bottom: 5px;
}

.property-contact-info p.text-secondary {
	font-size: 0.9rem;
	color: #6c757d !important;
	margin-bottom: 20px;
}

.property-contact-info .profile-icon {
	background-color: #4481eb;
	border: 3px solid #4481eb;
	overflow: hidden;
	color: #fff;
	width: 60px;
	height: 60px;
	line-height: 60px;
	font-size: 2rem;
	border-radius: 50%;
	margin: 0 auto 10px;
	padding: 0;
}

.property-contact-info .profile-icon img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}

.property-contact-info .my-3 {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

/* WhatsAppボタン (緑色) */
.property-contact-info .btn-success {
	background-color: #129f46;
	border-color: #129f46;
	color: white;
	font-weight: bold;
	font-size: 1.1rem;
	padding: 10px 0;
	border-radius: 6px;
}

.property-contact-info .btn i {
	margin-right: 8px;
}

.property-contact-info .mb-2 {
	margin-bottom: 10px !important;
}

/* 投稿リスト上の言語ラベル（ja/id）を非表示にする */
.vk_post_imgOuter_singleTermLabel {
	display: none !important;
}

/* 下層：物件詳細ページ*/
/* ---------------------------------------------------- */
/* ヘッダー3枚画像 */
.overview_list {
	display: flex;
}

.overview_list p.property-icon {
	margin: 0 1.2rem 0 0 !important;
}

span.vcard.author {
	display: none;
}

.has-fixed-layout td span {
	background: none;
	font-weight: bold;
	font-size: 0.9rem !important;
	font-family: inherit;
	margin: 5px 0 0 0 !important;
	padding: 0 !important;
	border: none !important;
}

.property-slider .swiper-button-prev,
.property-slider .swiper-button-next {
	color: #333333;
	padding: 10px;
}

.swiper-button-next:after, .swiper-rtl .swiper-button-prev:after,.swiper-button-prev:after, .swiper-rtl .swiper-button-next:after {
	text-shadow: 1px 1px 3px #fff, -1px -1px 3px #fff, 0 0 5px #fff;
}
.property-slider .swiper-pagination-bullet-active {
	background: #fff !important;
}

.property-slider img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}

.modal-overlay {
	display: none;
	position: fixed;
	z-index: 1000000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: opacity 0.4s ease;
}

.modal-overlay.is-active {
	opacity: 1;
}

.modal-inner {
	width: 90%;
	height: 80%;
	display: flex;
	align-items: center;
	justify-content: center;
}

#modal-image-content {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	border: 2px solid #fff;
}

/* ✖ボタン */
.modal-close-symbol {
	position: absolute;
	top: 20px;
	right: 30px;
	color: #fff;
	font-size: 50px;
	font-weight: bold;
	cursor: pointer;
	z-index: 1000001;
}

.zoom-btn {
	cursor: pointer;
	display: block;
}

.zoom-btn:hover img {
	opacity: 0.8;
	transition: opacity 0.3s;
}

/* タブレットになったらフッターの「お問合せ」を非表示 */
@media (max-width: 991px) {
	.single-property #block-20, .single-property #block-14 {
		display: none;
	}

	#block-18, #block-12 {
		margin-top: 1.5rem;
	}
}

/* 下層：お知らせ一覧*/
/* ---------------------------------------------------- */
.blog .vk_post_imgOuter,
.home .vk_post_imgOuter,
.blog .media-img,
.home .media-img,
.category .vk_post_imgOuter,
.category .media-img,
.single-post .media-img,
.single-post .post-body-header .entry-header,
.single-post .main-section-image,
.sub-section .vk_post_categories,
.next-prev .vk_post_categories {
	display: none !important;
}

.single-post .main-section-image {
	display: block !important;
}

.blog .entry-body .media-body,
.home .entry-body .media-body,
.category .entry-body .media-body {
	padding-left: 0 !important;
	width: 100% !important;
}

.blog .vk_post_body {
	display: flex !important;
	flex-wrap: wrap !important;
	align-items: center !important;
	text-align: left !important;
}

.blog .vk_post_categories {
	order: 2 !important;
	margin-left: 0.5em !important;
}

.blog .vk_post_title {
	order: 1 !important;
	flex-shrink: 1 !important;
	flex-basis: auto !important;
	margin-right: 0 !important;
	display: block !important;
	text-align: left !important;
}

.blog .vk_post_date {
	order: 3 !important;
	flex-basis: 100% !important;
	margin-top: 0.5em !important;
	text-align: left !important;
}

.blog .vk_post_excerpt {
	order: 4 !important;
	flex-basis: 100% !important;
	text-align: left !important;
}

.blog .vk_post_btnOuter {
	order: 5 !important;
	flex-basis: 100% !important;
}

.blog .vk_category_list_item a {
	display: inline-block;
	padding: 0.2em 0.5em;
	font-size: 0.8em;
	color: #fff;
	border-radius: 3px;
	text-decoration: none;
	white-space: nowrap;
}

/* 下層：お問い合わせ */
/* ---------------------------------------------------- */
.page-id-50 .site-body-container, .page-id-311 .site-body-container {
	width: 740px;
}

span.required {
	color: #800020;
}

.wpcf7-form textarea {
    line-height: 1.5;
}
/* ===================================================================
   レスポンシブ
   =================================================================== */
@media (min-width: 1200px) {
	/* ヘッダー */
	.site-header--layout--nav-float .site-header-container {
		max-width: 1440px;
	}

	#menu-item-62, #menu-item-147, #menu-item-314, #menu-item-192 {
		width: 11em;
		border-radius: 25px;
	}
}

@media screen and (max-width: 1200px) {
	/* TOPページ：物件情報 */
	.property-icons-row {
		row-gap: 0;
	}

	.property-area-info {
		width: 100%;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.site-header--layout--nav-float .site-header-container {
		max-width: 1200px;
		width: 100%;
	}
}

@media (min-width: 992px) {
	/* ヘッダー */
	.language-id .site-header--layout--nav-float .site-header-logo {
		margin-right: 0.5rem;
	}

	/* TOPページ */
	.main-section {
		position: relative;
	}

	/* 下層：物件詳細ページ */
	.single-property .main-section--col--two {
		width: 66%;
		float: left;
	}

	/* 下層：物件一覧ページ　サイドバー */
	#property-whatsapp-bar.archive-fixed-bar {
		position: fixed !important;
		right: calc((100vw - 1140px) / 2 + 90px) !important;
		top: 200px !important;
		width: 250px !important;
		z-index: 1000 !important;
		background: none !important;
		box-shadow: none !important;
	}
}

@media (max-width: 991px) {

	/* TOPページ：物件情報 */
	.whatsapp-btn {
		padding-top: .6em;
		padding-bottom: .6em;
	}

	/* 物件一覧ページ追従WhatsApp下部,物件詳細ページお問い合わせ下部 */
	#property-whatsapp-bar.archive-fixed-bar, .sub-section {
		width: 100%;
		position: fixed !important;
		bottom: 0 !important;
		left: 0;
		background-color: #ffffff;
		z-index: 10;
	}

	#property-whatsapp-bar h2, .property-contact-info h2, .property-contact-info p, .property-contact-info .my-3 {
		display: none !important;
	}

	.blog .sub-section {
		position: initial;
	}

	.property-contact-info .card {
		padding: 1rem !important;
	}

	.property-contact-info .card, .property-contact-info .my-4, .property-contact-info .mb-2 {
		margin: 0 !important;
	}
}

@media (max-width: 781px) {

	/* TOPページ：会社概要 */
	div.company-info-table.wp-block-columns.is-not-stacked-on-mobile {
		display: block !important;
		flex-direction: column !important;
	}

	div.company-info-table.wp-block-columns.is-not-stacked-on-mobile>.wp-block-column {
		display: block !important;
		width: 100% !important;
		max-width: 100% !important;
		flex-basis: 100% !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}

@media screen and (max-width: 767px) {

	/* TOPページ：物件情報 */
	.propertyListUnit .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
		width: 100% !important;
	}

	.propertyListUnit .col-md-4 {
		flex: 0 0 100% !important;
		max-width: 100% !important;
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.postListUnit {
		margin-left: 0;
		margin-right: 0;
	}

	/* TOPページ：会社概要 */
	.profil {
		flex-direction: column;
	}

	.profil-ttl {
		flex-basis: auto !important;
	}

	/* 下層：物件詳細ページ */
	/* ヘッダー3枚画像 */
	.property-gallery-static {
		flex-direction: column;
	}

	.gallery-static-item {
		width: 100%;
		margin-bottom: 15px;
	}

	.gallery-static-item img {
		height: auto;
		min-height: 100px;
	}

}

@media screen and (max-width: 576px) {

	/* 下層：お知らせページ */
	.page-id-50 .container, .page-id-311 .site-body-container {
		width: 100%;
	}
}